@charset "UTF-8";
/* CSS Document */


img, div, a { behavior: url(iepngfix.htc) }


body {
background-color:#000127;
background-image:url(../img/bg-gradient.jpg);
background-repeat:repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
line-height:17px;
font-weight:lighter;
color:#000000;
margin:20px 0 0 0;
 }

p { margin:0 0 10px 0; }

h1 {
	font-size:28px;
	line-height:30px;
	font-weight:lighter;
	color:#003874;
	margin:20px 0px;
	padding:0px;
}
hr {
	border:0px;
	margin-left:0px;
	border-top:1px dotted #000000;
	margin: 20px 0px 20px 0px;
}

.subtitle {
	font-size:16px;
	line-height:25px;
	font-weight:lighter;
	color:#003874;
}
.intro { font-size:14px; font-weight:normal; color:#000000; }
.body-white { color:#FFFFFF; }
.spacer {
	clear:both;
	margin:0;
	height:0px;
	width:0;
}
.white-small { font-size:12px; color:#FFFFFF; line-height:16px}
.white-tiny { font-size:11px; color:#FFFFFF; line-height:25px }
.white-tiny a { text-decoration:none; }
.white-tiny a:hover { text-decoration:underline; }


#container-outer {
	width:960px;
	margin:auto;
	background-color:#CCCCCC;
	border:1px #000000 solid;
}
#container-inner { width:928px; margin:16px; padding:0px; background-color:#FFFFFF; }


/* Header */

#header { width:928px; height:130px; margin:0; padding:0; }
#header ul { list-style-type:none; margin:0; padding:0; }
#header li { float:left; display: inline; }
#header ul li.left { width:680px; height:130px; background:url(../img/hydropower-engineering.gif) no-repeat; }
#header ul li.right { width:248px; height:130px; }


/* Navigation */

#nav-container { width:928px; height:61px; margin:0; padding:0; }

div#navh li:hover ul ul, div#navh li li:hover ul ul {display:none;}
div#navh li:hover ul, div#navh li li:hover ul {display:block;}

#navh { font-size:12px; font-family:arial, helvetica, sans-serif; height:61px; margin:0; padding:0; }
#navh ul { list-style-type:none; margin:0; padding:0; }
#navh li { float:left; display:inline; }
#navh ul ul { position:absolute; top:auto; display:none; padding:0px; margin:0; height:25px; width:10px; }

#navh a { display:block; cursor:pointer; text-decoration:none; color:#FFFFFF; }

#navh a.button1 { width:116px; height:61px; background:url(../img/nav/home.jpg) no-repeat; }
#navh a.button1:hover { background-position: 0 -61px; }
#navh .button1 {width:116px; height:61px; background:url(../img/nav/home.jpg) no-repeat; background-position: 0 -61px; }

#navh a.button2 { width:116px; height:61px; background:url(../img/nav/about-us.jpg) no-repeat; }
#navh a.button2:hover { background-position: 0 -61px; }
#navh .button2 {  width:116px; height:61px; background:url(../img/nav/about-us.jpg) no-repeat; background-position: 0 -61px; }

#navh a.button3 { width:116px; height:61px; background:url(../img/nav/our-people.jpg) no-repeat; }
#navh a.button3:hover { background-position: 0 -61px; }
#navh .button3 { width:116px; height:61px; background:url(../img/nav/our-people.jpg) no-repeat;  background-position: 0 -61px; }

#navh a.button4 { width:116px; height:61px; background:url(../img/nav/capabilites.jpg) no-repeat; }
#navh a.button4:hover { background-position: 0 -61px; }
#navh .button4 {  width:116px; height:61px; background:url(../img/nav/capabilites.jpg) no-repeat; background-position: 0 -61px; }

#navh a.button5 { width:116px; height:61px; background:url(../img/nav/projects.jpg) no-repeat; }
#navh a.button5:hover { background-position: 0 -61px; }
#navh .button5 { width:116px; height:61px; background:url(../img/nav/projects-blue.jpg) no-repeat; }

#navh a.button6 { width:116px; height:61px; background:url(../img/nav/training.jpg) no-repeat; }
#navh a.button6:hover { background-position: 0 -61px; }
#navh .button6{  width:116px; height:61px; background:url(../img/nav/training.jpg) no-repeat; background-position: 0 -61px; }


#navh a.button7 { width:116px; height:61px; background:url(../img/nav/testimonials.jpg) no-repeat; }
#navh a.button7:hover { background-position: 0 -61px; }
#navh .button7 {  width:116px; height:61px; background:url(../img/nav/testimonials.jpg) no-repeat; background-position: 0 -61px; }

#navh a.button8 { width:116px; height:61px; background:url(../img/nav/contact.jpg) no-repeat; }
#navh a.button8:hover { background-position: 0 -61px; }
#navh .button8 { width:116px; height:61px; background:url(../img/nav/contact.jpg) no-repeat; background-position: 0 -61px; }

#navh a.dropdown { width:180px; line-height:16px; padding:3px 0 3px 5px; background:#01A7E5; border-bottom:1px #ffffff solid; border-top:1px #0989BA solid; }
#navh a.dropdown:hover {
	background:#0475BB;
	border-bottom:1px #ffffff solid;
	border-top:1px #ffffff solid;
}

#ds { width:928px; margin:0; padding:0; }
#ds ul { list-style-type:none; margin:0; padding:0; }
#ds li { float:left; display: inline; }
#ds ul li.left { width:680px; height:7px; background:url(../img/nav-ds-left.gif) repeat-x; }
#ds ul li.divide { width:12px; height:7px; background:url(../img/nav-ds-divide.gif) repeat-x #000B38; }
#ds ul li.right { width:236px; height:7px; background:url(../img/nav-ds-right.gif) repeat-x #000B38; }



/* GALLERY */

#gallery {
	width:928px;
	height:442px;
	margin:0;
	padding:15px 0 0 0;
	background:url(../img/home-gallery-bg.jpg) no-repeat;
}
#gallery-img { width:895px; height:440px; margin:0 0 0 16px; padding:0; border:1px #000000 solid; }



/* STANDARD CONTENT */

#content { width:928px; margin:0; padding:0; }
#content ul { list-style-type:none; margin:0; padding:0; }
#content li { float:left; }
#content ul li.left {
	width:640px;
	padding:0 20px 0 20px;
	background:url(../img/blueprint-bg.gif) no-repeat bottom;
}
#content ul li.left-short { width:640px; height:300px; padding:0 20px 0 20px; }
#img-lrg { width:638px; margin:20px 0 0 0; border:1px #000000 solid; }
#content ul li.left ul li.img-med { width:175px; height:130px; margin:20px 10px 20px 0; border:1px #000000 solid; }
#content ul li.left ul li.people-bio { width:448px; margin:20px 20px 20px 0; }
#content ul li.left ul li.people-img { width:170px; height:185px; margin:80px 0 0 0; border:1px #000000 solid; }
#content ul li.left ul li.standard {
	width:600px;
	margin:0;
	margin-bottom: 5px;
	float:none;
	background-image:url(../img/bullet.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:left top;
	line-height:23px;
}


#content ul li.divide {
	width:12px;
	margin:0;
	padding:0;
	background:#000B38;
}
#content ul li.divide-short { width:12px; height:300px; margin:0; padding:0; background:#000B38; }

#content ul li.right {
	width:236px;
	padding:0;
	background:url(../img/right-bg.jpg) repeat-x top #000B38;	
}

#content ul li.right2 {
	width:236px;
	padding:0;
	background:url(../img/right-bghome.jpg) repeat-x top #000B38;	
}

#content ul li.right-short { width:236px; height:300px; padding:0; background:#000B38; }

#content-left{
	width:640px;
}

.bullet{
}


#testimonial{
	padding:15px 15px 10px 10px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height: 22px;
	font-weight: normal;
}






#sidenav { padding-top: 15px; padding-left: 6px; }

#sidenav ul { list-style-type:none; margin:0; padding:0; }
#sidenav li { float:left; display:inline; }

#sidenav a { display:block; cursor:pointer; text-decoration:none; color:#FFFFFF; }

#sidenav a.button1 { width:218px; height:28px; background:url(../img/nav_ppi_img.png) no-repeat; }
#sidenav a.button1:hover { background-position: 0 -28px; }
#sidenav .button1 {width:218px; height:28px; background:url(../img/nav_ppi_img.png) no-repeat; background-position: 0 -28px; }

#sidenav a.button2 { width:218px; height:46px; background:url(../img/nav_tsc11_img.png) no-repeat; }
#sidenav a.button2:hover { background-position: 0 -46px; }
#sidenav .button2 {width:218px; height:46px; background:url(../img/nav_tsc11_img.png) no-repeat; background-position: 0 -46px; }

#sidenav a.button3 { width:218px; height:28px; background:url(../img/nav_hds_img.png) no-repeat; }
#sidenav a.button3:hover { background-position: 0 -28px; }
#sidenav .button3 {width:218px; height:28px; background:url(../img/nav_hds_img.png) no-repeat; background-position: 0 -28px; }

#sidenav a.button4 { width:218px; height:28px; background:url(../img/nav_ss_img.png) no-repeat; }
#sidenav a.button4:hover { background-position: 0 -28px; }
#sidenav .button4 {width:218px; height:28px; background:url(../img/nav_ss_img.png) no-repeat; background-position: 0 -28px; }

#sidenav a.button5 { width:218px; height:46px; background:url(../img/nav_dedr_img.png) no-repeat; }
#sidenav a.button5:hover { background-position: 0 -46px; }
#sidenav .button5 {width:218px; height:46px; background:url(../img/nav_dedr_img.png) no-repeat; background-position: 0 -46px; }

#sidenav a.button6 { width:218px; height:27px; background:url(../img/nav_cds_img.png) no-repeat; }
#sidenav a.button6:hover { background-position: 0 -27px; }
#sidenav .button6 {width:218px; height:27px; background:url(../img/nav_cds_img.png) no-repeat; background-position: 0 -27px; }

#sidenav a.button7 { width:218px; height:46px; background:url(../img/nav_spes_img.png) no-repeat; }
#sidenav a.button7:hover { background-position: 0 -46px; }
#sidenav .button7 {width:218px; height:46px; background:url(../img/nav_spes_img.png) no-repeat; background-position: 0 -46px; }









.name{
	font-size:13px;
	margin: 0px;
	font-style: italic;
	padding: 0px;
}

.name2{
	font-size:13px;
	margin: 0px;
	font-style: italic;
	padding: 0px;
}

.company{
	font-size:13px;
	font-style:italic;
	line-height: 17px;
	padding: 0px;
	margin: 0px;
	;
	font-weight: lighter;
	padding-top: 5px;
}

#footer { margin:auto; width:960px; height:179px; background:url(../img/footer-bg.jpg) no-repeat center; text-align:center; }
